@font-face {
  font-family: "iconfont"; /* Project id 4018434 */
  src: url('//at.alicdn.com/t/c/font_4018434_wnqt1ow90ff.woff2?t=1681618163235') format('woff2'),
       url('//at.alicdn.com/t/c/font_4018434_wnqt1ow90ff.woff?t=1681618163235') format('woff'),
       url('//at.alicdn.com/t/c/font_4018434_wnqt1ow90ff.ttf?t=1681618163235') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-more-grid-small:before {
  content: "\e640";
}

.icon-double-quotes-left:before {
  content: "\e600";
}

.icon-heading-h1:before {
  content: "\e601";
}

.icon-heading-h2:before {
  content: "\e602";
}

.icon-heading-h4:before {
  content: "\e603";
}

.icon-heading-h6:before {
  content: "\e605";
}

.icon-paragraph:before {
  content: "\e606";
}

.icon-double-quotes-right:before {
  content: "\e607";
}

.icon-heading-h3:before {
  content: "\e608";
}

.icon-heading-h5:before {
  content: "\e609";
}

